/* Sougou */

@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oooh+Baby&display=swap');


/* Page_hero */

.page_hero::before {
	top: 415px;
	width: 1917px;
	height: 527px;
	background: url(../sougou/images/sougou_hero_bg.png) no-repeat center / contain;
}
.page_hero_text h2.title_en {
	color: #e10012;
}
.page_hero_text h2.title_ja {
	padding-right: 145px;
	color: #fff;
	background: #e10012;
}
.page_hero_text h2.title_ja .title span {
	color: #1a1a1a;
}

/** Project **/

/* .project_pane {
	position: relative;
	float: left;
	margin-bottom: 2.5em;
	width: 31%;
}
.project_pane a {
	display: block;
	position: relative;
	aspect-ratio: 1 / 1;
	border-radius: 4px;
	overflow: hidden;
}
.project_pane:nth-of-type(3n + 1) {
	clear: both;
}
.project_pane:nth-of-type(3n - 1) {
	margin: 0 3.5% 2.5em 3.5%;
}
.project_pane::after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	z-index: 1;
	transition: all 360ms linear;
}
.project_pane_image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	transition: all 400ms ease-in-out;
}
.project_pane_text {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #fff;
	z-index: 2;
	transform: translate(-50%, -50%)
}
.project_pane_text h4 {
	margin-bottom: 1em;
	font-size: 1.6em;
	font-weight: 600;
}
.project_pane_text h5 {
	font-size: 1.1em;
	font-weight: 600;
}
.project_pane_text .label {
	display: block;
	font-size: 1rem;
	font-weight: 400;
}
.project_pane:hover::after {
	background: rgba(0,0,0,0);
	transition: all 250ms linear;
}
.project_pane:hover .project_pane_image {
	left: -10%;
	top: -10%;
	width: 120%;
	height: 120%;
	transition: all 300ms ease-in-out;
} */
#project_panes {
	padding-top: 4.5em;
}
.project_pane {
	float: left;
	margin-bottom: 2em;
	width: 31%;
}
.project_pane a {
	display: block;
	position: relative;
	height: 280px;
	height: 380px;
	border-radius: 10px;
	text-decoration: none;
	background: #eee;
	overflow: hidden;
	transition: all 360ms ease-in-out;
}
.project_pane a:hover {
	transition: all 260ms ease-in-out;
	transform: scale(0.96);
}
#project_pane_01 a {
	background: url(../sougou/project/images/project_01_image.jpg) no-repeat center / cover;
}
#project_pane_02 a {
	background: url(../sougou/project/images/project_02_image.jpg) no-repeat center / cover;
}
#project_pane_03 a {
	background: url(../sougou/project/images/project_03_image.jpg) no-repeat center / cover;
}
#project_pane_04 a {
	background: url(../sougou/project/images/project_04_image.jpg) no-repeat center / cover;
}
#project_pane_05 a {
	background: url(../sougou/project/images/project_05_image.jpg) no-repeat center / cover;
}

.project_pane:nth-of-type(3n - 1) {
	margin: 0 3.5% 2em 3.5%;
}
.project_pane:nth-of-type(3n + 1) {
	clear: both;
}
.project_pane h3 {
	position: absolute;
	left: 15px;
	bottom: 12px;
	left: 0;
	bottom: 0;
	padding: 30px 15px 12px 15px;
	width: 100%;
	color: #fff;
	background-image: linear-gradient(
		transparent,
		rgba(0,0,0,0.7)
	);
}
.project_pane h3 .field_title_en {
	display: block;
	position: relative;
	margin-bottom: 0.25em;
	padding-left: 18px;
	font-size: 0.7em;
	line-height: 1.4em;
}
.project_pane h3 .field_title_en::before {
	position: absolute;
	left: 0;
	top: 0.53em;
	content: '';
	width: 14px;
	height: 1px;
	background: #fff;
}
.project_pane h3 .field_title_ja {
	font-weight: 500;
	line-height: 1.2em;
}

#project_heading_image.page_heading_image {
	position: relative;
	height: 600px;
	color: #fff;
	overflow: hidden;
}
#project_heading_image.page_heading_image .inner {
	position: relative;
	width: 100%;
	height: 100%;
}
#project_heading_image.page_heading_image .inner::after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	z-index: 0;
}
#project_heading_image h2 {
	position: absolute;
	left: 40px;
	top: 40px;
	font-size: 2em;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	z-index: 1;
}
#project_heading_image h2 .label {
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.5em;
}
#project_heading_copy {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	transform: translate(-50%,-50%);
	z-index: 1;
}
#project_heading_copy h3 {
	margin-bottom: 0.75em;
	font-size: 3em;
	font-weight: 600;
}
#project_heading_copy h4 {
	font-size: 1.5em;
	font-weight: 600;
}
#project_prologue {
	position: relative;
	margin: -8em auto 7.5em auto;
	padding: 4.5em 5em 4.5em 5em;
	width: 70%;
	max-width: 750px;
	min-width: 450px;
	font-size: 1.1em;
	color: #fff;
	line-height: 2em;
	background: rgba(229,15,66,1);
	background: #475ca2;
	background-image: linear-gradient(70deg, rgba(91, 92, 162, 1), rgba(10, 115, 189, 1));
}
#project_prologue::after {
	position: absolute;
	right: 25px;
	top: 35px;
	content: 'Prologue';
	color: #fff;
	font-size: 4em;
	font-family: 'Allura', cursive;
	font-family: 'Oooh Baby', cursive;
	opacity: 0.3;
}
.project_phase {
	position: relative;
	margin-bottom: 3.5em;
	margin-bottom: 2.5em;
	margin-bottom: 8.5em;
	text-align: center;
}
.project_phase:not(:first-child)::after {
	position: absolute;
	right: 10%;
	top: -180px;
	content: '';
	width: 1px;
	height: 0;
	background: #101010;
	animation: project_phase_next 2300ms ease-out infinite;
}
/*
.project_phase_next {
	position: relative;
	margin-bottom: 3.5em;
	height: 60px;
}
.project_phase_next::after {
	position: absolute;
	left: 50%;
	top: 0;
	content: '';
	width: 1px;
	height: 0;
	background: #101010;
	animation: project_phase_next 2300ms ease-out infinite;
}
*/
@keyframes project_phase_next {
	0% {
		height: 0px;
		opacity: 0;
	}
	20% {
		height: 0px;
		opacity: 1;
	}
	80% {
		height: 100%;
		height: 180px;
		opacity: 1;
	}
	100% {
		height: 100%;
		height: 180px;
		opacity: 0;
	}
}
.project_phase h3 {
	position: absolute;
	right: 7%;
	right: 1.5%;
	top: 20px;
	padding: 10px;
	margin-bottom: 1.5em;
	margin-bottom: 1em;
	font-size: 3.5em;
	font-family: 'Oooh Baby', cursive;
	z-index: 100;
}
.project_phase h4 {
	margin: 0 5% 1.2em 5%;
	margin: 0 0 1.2em 0;
	font-size: 1.65em;
	font-size: 1.5em;
	font-size: 1.45em;
	font-weight: 600;
	text-align: left !important;
}
.project_phase h4.title {
	padding-left: 28px;
	font-size: 1.35em !important;
}
.project_phase h4.title::before {
	position: absolute;
	left: 0;
	top: 3px;
	content: '';
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: solid 3px #e10012;
}

.project_phase_details {
	display: inline-block;
	margin: 0 auto;
	padding: 1em 2em;
	color: #fff;
	background: #e10012;
	border-radius: 200px;
	overflow: hidden;
	cursor: pointer;
	transition: all 360ms ease-in-out;
}
.project_phase_details:hover {
	transform: scale(1.08);
	transition: all 250ms ease-in-out;
}
.project_phase_issues {
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.project_phase_issues h4 {
	position: absolute;
	left: -28px;
	top: -22px;
	padding: 0.85em 1.45em;
	font-size: 1.2em;
	line-height: 1.1em;
	border-radius: 200px;
	background: #fff;
	z-index: 100;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}
.project_phase_slide {
	position: relative;
	margin-bottom: 2.5em;
	margin: 0 auto 2.5em auto;
	overflow: visible;
}
.swiper-container {
	position: relative;
}

/*
.project_phase_issue {
	float: left;
	margin-right: -6%;
	padding-top: 35px;
	width: 56%;
	height: 360px;
}
.project_phase_issue:first-child {
	margin-left: -6%;
	margin-right: 0;
	border-right: solid 1px #000;
}
.project_phase_issue_pane {
	position: relative;
	width: 90%;
	height: 300px;
	border-radius: 10px;
	cursor: pointer;
}
.project_phase_issue_pane::after {
	position: absolute;
	right: -11%;
	top: 50%;
	top: 40%;
	content: '';
	width: 11%;
	height: 1px;
	background: #000;
}
.project_phase_issue_pane::before {
	position: absolute;
	right: -11%;
	top: 40%;
	margin: -6.5px -7.5px 0 0;
	content: '';
	width: 13px;
	height: 13px;
	background: #000;
	border-radius: 50%;
	overflow: hidden;
}
.project_phase_issue:nth-of-type(even) .project_phase_issue_pane {
	float: right;
}
.project_phase_issue:nth-of-type(even) .project_phase_issue_pane::after {
	left: -11%;
	right: auto;
	top: 60%;
}
.project_phase_issue:nth-of-type(even) .project_phase_issue_pane::before {
	right: auto;
	left: -11%;
	top: 60%;
	margin: -6.5px 0 0 -7.5px;
}
.project_phase_issue_pane h5 {
	position: absolute;
	left: 18px;
	bottom: 12px;
	color: #fff;
	font-size: 0.8em;
	line-height: 1.6em;
	text-align: left;
}
._project_phase_issue:nth-of-type(even) .project_phase_issue_pane h5 {
	right: 18px;
	left: auto;
	text-align: right;
}
.project_future_image {
	position: relative;
	margin: 2.5em auto 0 auto;
	padding: 60px;
	background: #f7f6f3;
	border-radius: 6px;
	cursor: pointer;
}
.project_future_image::before {
	position: absolute;
	left: 50%;
	top: -42px;
	content: '';
	width: 1px;
	height: 42px;
	background: #000;
}
*/
.project_future_image {
	margin-bottom: 2.5em;
	border-radius: 5px;
	overflow: hidden;
}
#project01_future {
	padding: 6em 10em;
	border: solid 1px #eee;
}
.project_phase_popup {
	display: none;
	position: fixed;
	left: 10%;
	top: 11%;
	left: 50%;
	top: 50%;
	padding: 40px;
	padding: 0;
	width: 80%;
	min-width: 860px;
	max-width: 940px;
	height: 79%;
	max-height: 630px;
	background: #fff;
	border-radius: 10px;
	border-radius: 4px;
	overflow: hidden;
	transform: translate(-50%,-50%);
	z-index: 20002;
}
.project_phase_popup h3 {
	position: relative;
	left: auto;
	right: auto;
	top: auto;
	margin-bottom: 0.75em;
	margin-bottom: 1.25em;
	padding-top: 30px;
	padding: 30px 0 0 0;
	text-align: left;
	font-size: 2.2em;
	font-weight: 600;
	font-family: 'Inter','Noto Sans JP', sans-serif;
	line-height: 1.4em;
}
.project_phase_popup h3::before {
	position: absolute;
	top: 0px;
	left: 0;
	content: '';
	width: 36px;
	height: 2px;
	background: #e10012;
}
.project_phase_popup h4 {
	position: absolute;
	right: 30px;
	top: 30px;
	color: #eee;
	font-size: 3.5em;
	font-family: 'Oooh Baby', cursive;
	z-index: 0;
}
.project_phase_popup p {
	text-align: left;
	font-size: 1.05em;
	line-height: 1.9em;
}
.project_phase_popup_image {
	position: absolute;
	left: 0;
	top: 0;
	width: 40%;
	height: 100%;
}
.project_phase_popup_image ul {
	position: absolute;
	width: 100%;
	height: 100%;
}
.project_phase_popup_image li {
	margin-bottom: 1.5em;
	margin-bottom: 0;
	height: 50%;
	overflow: hidden;
}
.project_phase_popup_image li:last-child {
	margin-bottom: 0;
}
.project_phase_popup_text {
	padding: 40px 45px;
	padding: 60px 45px 40px 45px;
	float: right;
	width: 60%;
}
.project_phase_popup_text p {
	line-height: 1.75em;
}

.overlay {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 20001;
}
#project_future .project_phase_popup {
	padding: 40px 50px;
	height: 90%;
	overflow-y: scroll;
}
#project_future .project_phase_popup_image {
	position: relative;
	left: auto;
	top: auto;
	margin: 0 auto 1.5em auto;
	width: 60%;
	height: auto;
}
#project_future .project_phase_popup_text {
	float: none;
	padding: 0;
	width: 100%;
}
.project_phase_popup_close {
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 40px;
	height: 40px;
	border-top-left-radius: 8px;
	overflow: hidden;
	background: url(../images/icon_close.png) no-repeat center / 50%;
	cursor: pointer;
}
#project_team {
	margin-bottom: 8em;
}
#project_team ul {
	margin: 0 auto;
}
#project_team li {
	float: left;
	width: 50%;
}
#project_team img {
	height: 66px;
	width: auto;
}
#project_team li:nth-of-type(odd) {
	padding-right: 2.5%;
	text-align: right;
}
#project_team li:nth-of-type(even) {
	padding-left: 2.5%;
	text-align: left;
}


/* Requirement */


.page_sougou #faq_heading,
.page_sougou #requirement_heading {
	color: #fff;
	background: #e10012;
}
.page_sougou #faq_heading .inner,
.page_sougou #requirement_heading .inner {
	background: url(../sougou/images/sougou_motif.png) no-repeat right 85px center / contain;
}
.page_sougou #faq_heading h3,
.page_sougou #requirement_heading h3 {
	color: #e10012;
}
#faq_heading.page_heading .inner,
#requirement_heading.page_heading .inner {
	padding-bottom: 2.4em;
}
.page_sougou #faq_heading .recruit_title,
.page_sougou #requirement_heading .recruit_title {
	border: solid 1px #fff;
}
.page_sougou #faq_heading.page_heading.compact h2,
.page_sougou #requirement_heading.page_heading.compact h2 {
	margin-top: 15px;
}
.page_sougou #faq_heading.page_heading.compact h3,
.page_sougou #requirement_heading.page_heading.compact h3 {
	margin-top: 4px;
	margin-left: 20px;
	font-size: 1.4em;
}
.page_sougou #faq_heading.page_heading.compact .recruit_title,
.page_sougou #requirement_heading.page_heading.compact .recruit_title {
	margin-top: 12px;
	border: solid 1px #fff !important;
}


#job_majors_chart .column_major {
	width: 10%;
}
#job_majors_chart .column_title {
	width: 20%;
}
#job_majors_chart .column_company {
	width: 10%;
}


/* Swiper */

.project_phase_slide .swiper_prev_alt,
.project_phase_slide .swiper_prev {
	position: absolute;
	left: -18px;
	top: 50%;
	margin-top: -25px;
	width: 40px;
	height: 40px;
	background: rgba(255,0,18,1) url(../images/common/icon_slide_prev.png) no-repeat center / 55%;
	background: url(../images/common/icon_slide_prev.png) no-repeat center / cover !important;
	transition: all 260ms linear;
}
.project_phase_slide .swiper_prev_alt:hover,
.project_phase_slide .swiper_prev:hover {
	opacity: 0.9;
	transition: all 360ms linear;
}
.project_phase_slide .swiper_next_alt,
.project_phase_slide .swiper_next {
	position: absolute;
	right: -18px;
	top: 50%;
	margin-top: -25px;
	width: 40px;
	height: 40px;
	background: rgba(255,0,18,1) url(../images/common/icon_slide_next.png) no-repeat center / 55%;
	background: url(../images/common/icon_slide_next.png) no-repeat center / cover !important;
	transition: all 260ms linear;
}
.project_phase_slide .swiper_next_alt:hover,
.project_phase_slide .swiper_next:hover {
	transform: scale(1.1);
	transition: all 160ms linear;
}
.project_phase_slide .swiper_prev,
.project_phase_slide .swiper_next {
	display: none;
}

.portal_contents .inner {
    max-width: 100%;
}

@media screen and (min-width: 601px) and (max-width: 1280px) {
    
	.portal_content::before {
		margin-left: -40px;
		width: calc(100% + 80px);
	}
	 .portal_content_links.column_slider  {
		margin-right: -40px;
	    width: calc(63.63% + 80px);
	}
	
}
@media screen and (min-width: 601px) and (max-width: 1033px) {
	
	#job_content .inner {
		padding: 0 40px;
	}
	.job_mission_pane ul {
		padding: 0 1em;
	}
    
}